#!/bin/bash

# Use this to run the microservice without any docker setup.
source .venv/bin/activate
python3 "$(pwd)/backend/api/main.py" --host "0.0.0.0" --port 5050 --workers 1 --script-id "n/a" --debug
deactivate

# All done:
echo "Done!"
exit 0